.leftmenu {
	width:	160px;
	font-size:	80%;
	background-color:	#ddd;
}

.leftmenu .h {
	padding:	2px;
	display:	block;
	color:		white;
	margin:		2px;
	background-color:	#457C9F;
    text-transform: uppercase;
}
.leftmenu a {
	padding:	2px;
	display:	block;
	color:		black;
	margin:		2px;
	padding-left:	13px;
	background-image:	url(ax.gif);
	background-position:	center left;
	background-repeat:	no-repeat;
	background-color:	#eee;
	text-decoration:	none;
}
.leftmenu a.nodec {
	background-color:	#f0f0f0;
	background-image:	none;
	padding:			0px;
}
.leftmenu a.grouplabel {
	font-weight:	bold;
	color:			#333;
}
.leftmenu a.user {	background-image:	url(ax1.gif); }
.leftmenu a.grouplabel.closed {	background-image:	url(ax-closed.gif); }
.leftmenu a.grouplabel.opened {	background-image:	url(ax-opened.gif); background-color:	#ffffff; }

.leftmenu a.hi { background-color:	#fff8f0; color: #330000; }

.leftmenu .group {
	border-left: 	4px solid #abc;
	margin-left:	2px;
}
.leftmenu .group a {
	background-color:	#f8f8f8;
}

.leftmenu a:hover {
	background-color:	#ffffff;
}

.whoison {
	width:	160px;
	height:	400px;
	font-size:	80%;
	background-color:	#ddd;
    overflow: auto;
}
.whoison div {
	padding:	1ex;
}

.leftmenu-h {
	padding:	2px;
	display:	block;
	color:		white;
	margin:		2px;
	background-color:	#457C9F;
    text-transform: uppercase;
	font-size:	80%;
}
